/*max 最大宽度*/
@media only screen and (max-width: 414px) {}
@media only screen and (max-width: 384px) {}
@media only screen and (max-width: 375px) {}
@media only screen and (max-width: 360px) {}
@media only screen and (max-width: 320px) {}
/*mobile*/
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 992px) {
	.call-us{display:none;}
	.header-top{display:none;}
	.tt-header{background:#fff;position:relative;left:0;right:0;top:0;height:auto;overflow-x:hidden;-webkit-transition:width 1s,height 1s,transform 1s;-moz-transition:width 1s,height 1s,transform 1s;transition:width 1s,height 1s,transform 1s; border-bottom:1px solid #f0f0f0;}
	.tt-header.stick{position:relative;animation:none!important;transition:none!important}
	.tt-header .logo{height:50px;line-height:50px}
	.tt-header .logo img{display:inline-block;max-width:100%;max-height:50px;width:auto;height:auto;vertical-align:middle; margin:10px auto;}
	.tt-header .logo img.black{display:inline-block;}
	.tt-header .logo img.white{display:none;}
	
	.tt-header .cmn-toggle-switch{display:block;margin:25px 0}
	
	.tt-header .toggle-block{display:none;text-align:center;position:relative;top:0;left:0;width:100%;max-height:100%;overflow:auto;padding:0}
	.tt-header .main-nav{margin-bottom:0;text-align:left}
	.tt-header .main-nav>ul>li{border-bottom:1px solid #dbdbdb;overflow:hidden}
	.tt-header .main-nav>ul>li>a,.tt-header .main-nav>ul>li>a:focus{display:block;position:relative;width:750px;font-size:14px;line-height:20px;color:#333333;padding:13px 15px 13px 15px;margin:0 auto}
	.tt-header .main-nav>ul>li>a:after,.tt-header .main-nav>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li.active>a,.tt-header .main-nav>ul>li.select>a,.tt-header .main-nav>ul>li>a:hover{color:#fff;background:#1358a8;text-decoration:none}
	.tt-header .main-nav>ul>li.select>a .menu-toggle{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
	.tt-header .main-nav>ul>li.active>a:after,.tt-header .main-nav>ul>li.active>a:before,.tt-header .main-nav>ul>li.select>a:after,.tt-header .main-nav>ul>li.select>a:before,.tt-header .main-nav>ul>li>a:hover:after,.tt-header .main-nav>ul>li>a:hover:before{background:#001a57}
	
	.tt-header .main-nav>ul>li>ul{display:none;background:#f0f0f0;border-top:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li{border-bottom:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>a{display:block;width:750px;font-size:14px;line-height:20px;color:#333333;padding:13px 22px;margin:0 auto}
	.tt-header .main-nav>ul>li>ul>li>a span:before{content:'-';margin-right:10px}
	.tt-header .main-nav>ul>li>ul>li>a,.tt-header .main-nav>ul>li>ul>li>a:focus{display:block;position:relative;text-decoration:none}
	
	.tt-header .main-nav>ul>li>ul>li>a:after,.tt-header .main-nav>ul>li>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li>ul>li.active>a,.tt-header .main-nav>ul>li>ul>li.select>a,.tt-header .main-nav>ul>li>ul>li>a:hover{color:#fff;background:#1358a8}
	.tt-header .main-nav>ul>li>ul>li.active>a:after,.tt-header .main-nav>ul>li>ul>li.active>a:before,.tt-header .main-nav>ul>li>ul>li.select>a:after,.tt-header .main-nav>ul>li>ul>li.select>a:before,.tt-header .main-nav>ul>li>ul>li>a:hover:after,.tt-header .main-nav>ul>li>ul>li>a:hover:before{background:rgba(0,0,0,.55)}
	.tt-header .main-nav>ul>li>ul>li.select>a .menu-toggle{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
	.tt-header .main-nav>ul>li>ul>li>ul{display:none;background:#333333;border-top:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>ul>li{border-bottom:1px solid #dbdbdb}
	.tt-header .main-nav>ul>li>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a{display:block;position:relative;width:750px;font-size:14px;line-height:20px;color:#fff;background:#333333;padding:12px 40px;margin:0 auto;text-decoration:none}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:after,.tt-header .main-nav>ul>li>ul>li>ul>li>a:before{content:'';display:block;position:absolute;top:0;left:-500px;width:500px;bottom:0;background:0 0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:after{left:auto;right:-500px}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a span:before{content:'-';margin-right:10px}
	.tt-header .main-nav>ul>li>ul>li>ul>li.active>a,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover{text-decoration:none;color:#fff;background:#1358a8}
	.tt-header .main-nav>ul>li>ul>li>ul>li.active>a:after,.tt-header .main-nav>ul>li>ul>li>ul>li.active>a:before,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover:after,.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover:before{background:#fff}
	.tt-header .menu-toggle{position:absolute;top:50%;right:9px;padding:13px 16px;margin-top:-20px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header.stick{top:0}
	.tt-header.stick .main-nav{margin-top:0}
	.tt-header.stick .toggle-block{padding-top:0;-webkit-transition:padding .3s ease-in-out;-moz-transition:padding .3s ease-in-out;transition:padding .3s ease-in-out}
	.tt-header .main-nav>ul>li>a,.tt-header .main-nav>ul>li>a:focus,.tt-header .main-nav>ul>li>ul>li>a{width:auto;text-decoration:none}
	
	/* TT-MSLIDE */
	.tt-mslide{position:relative; overflow:hidden;}
	.tt-mslide:before{content:'';	display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0);}
	.tt-mslide-entry{display:table-cell; width:99999px; height:200px; text-align:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; background-position:center center;	vertical-align:middle;}
	.tt-mslide-entry:before{position:absolute; top:0; right:0; bottom:0; left:0; content:'';}
	.slider_content{width:100%; float:none; text-align:center; margin:0 auto;}
	.slider-content h2{font-size:30px; padding-bottom:10px;}
	.slider-content h3{font-size:24px; padding-bottom:10px;}
	.slider-content p{font-size:16px;}
	.slider-content p span{ color:rgba(255,255,255,0.2); font-weight:100; vertical-align:top; padding:0 10px;}
	.tt-mslide .text-animation{visibility:hidden;}
	.tt-mslide .text-animation.animated{visibility:visible;}
	
	/* SWIPER 轮播切换按钮 */
	.swiper-slide{position:relative}
	.swiper-pagination .swiper-pagination-bullet{width:10px; height:10px; background:#999; opacity:1}
	.swiper-pagination .swiper-pagination-bullet-active{background:#1358a8}
	
	/* swiper-pagination-white */
	.swiper-pagination-white .swiper-pagination-bullet{background:#999}
	.swiper-pagination-white .swiper-pagination-bullet-active{background:#1358a8}
	
	/* swiper position */
	.swiper-pagination.fixed{bottom:10px!important}
	.swiper-pagination.relative-pagination{position:relative;top:0;margin-top:30px}
	.swiper-button-next,.swiper-button-prev{color:#fff!important; display:none;}
		
	/* 内页banner */
	.header_wrap{display:none;}
	
	/* 模块主标题 */
.mkbt{padding-bottom:20px; text-align:center;}
.mkbt h2.maintitle{color:#1358a8;font-size:30px; line-height:26px; margin:0px 0px 0px 0px;}
.mkbt p.subtitle{font-size:16px; color: rgba(0, 0, 0, 0.7); line-height: 24px; text-transform:uppercase; display:block;}

.mkbt-white{padding-bottom:20px; text-align:center;}
.mkbt-white h2.maintitle{color:#1358a8;font-size:30px; line-height:26px; margin:0px 0px 0px 0px;}
.mkbt-white p.subtitle{font-size:16px; color: rgba(255, 255, 255, 0.7); line-height: 24px; text-transform:uppercase; display:block;}
		
	/* OTHER设置 */
	.ny-left{display:none;}
	.ny-right .category{display:inherit;}

	/* FOOTER 底部*/
	footer .footer-bg{display:none;}
	
	.i-part1 {display:none;}
	
/* 首页切换 */
.taba{zoom:1;clear:both;overflow:hidden;}
.taba ul{border-bottom:1px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.taba ul li{color:#333; font-weight:bold;cursor:pointer; padding:10px 30px; font-size:16px; display:inline-block; text-align:center;}
.taba ul li.current{ color:#1358a8; border-bottom:3px solid #1358a8;}
.taba ul li:last-child{margin-right:0px;}
.taba-c { clear:both;}
.taba-c .tabacontent{ display:none;margin:15px 0px; }
.taba-c .tabacontent .list{display:flex; justify-content:center;}
.taba-c .tabacontent .list dl{ margin:15px 30px;}
.taba-c .tabacontent .list dl dt{font-size:24px; font-weight:bold; padding-bottom:15px;}
.taba-c .tabacontent .list ul li{padding:5px 0px;}

.tabb{zoom:1;clear:both;overflow:hidden;}
.tabb ul{border-bottom:1px solid #f0f0f0; display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; justify-content:center;}
.tabb ul li{color:#333; font-weight:bold;cursor:pointer; padding:10px 30px; font-size:16px; display:inline-block; text-align:center;}
.tabb ul li.current{ color:#1358a8; border-bottom:3px solid #1358a8;}
.tabb ul li:last-child{margin-right:0px;}
.tabb-c { clear:both;}
.tabb-c .tabbcontent{ display:none;margin:15px 0px; }
.tabb-c .tabbcontent .list{display:flex; justify-content:center;}
.tabb-c .tabbcontent .list dl{ margin:15px 30px;}
.tabb-c .tabbcontent .list dl dt{font-size:24px; font-weight:bold; padding-bottom:15px;}
.tabb-c .tabbcontent .list ul li{padding:5px 0px;}
	
	/* index-about关于我们 */
	.index-about{}
	.index-about-title h2{ padding:15px 0;font-size:24px; font-weight:bold; color:#333333;margin-top:0}
	.index-about-title h2 span{margin-top:0;padding-top:0;font-size:16px;color:#1358a8}
	.index-about-nr{}
	.index-about-nr p{line-height:28px; margin-bottom:10px}
	
	/* 数字滚动 */
.stripes-1{}
.stripes-1 .digital{ padding:50px 0px 0px 0px;}
.stripes-1 .digital h2{font-size:36px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital h2 span:last-child{font-size:36px; padding-left:10px;}
.stripes-1 .digital h5{font-size:24px;}
.stripes-1 .digital2{ padding:50px 0px 0px 0px;}
.stripes-1 .digital2 h2{font-size:36px; font-weight:bold; padding-bottom:10px;}
.stripes-1 .digital2 h2 span:last-child{font-size:36px; padding-left:10px;}
.stripes-1 .digital2 h5{font-size:24px;}

/* 产品详情左侧图片、右侧标题和说明参数 */
.proshow02-title{ font-size:18px; font-weight:bold; border-bottom:0px solid #000; padding:30px 0px;}

/* 内页新闻左右结构样式 */
.newslist-lr{margin-bottom:0px; position: relative; display: block; transition: all .36s; border-bottom:1px solid #eeeeee; border-radius:0px; padding:20px 0px;}
.newslist-lr dl dt{font-size:18px; padding:20px 20px 0px 20px; word-wrap: break-word; white-space: normal;word-break: break-all;}
.newslist-lr dl dd.riqi{color:#999; padding:20px 20px 0px 20px;}
.newslist-lr dl dd.riqi::after{content:""; display:block; width:60px; height:1px; background:#ccc; margin:10px 0px 0px 0px;}
.newslist-lr dl dd.pic{}
.newslist-lr dl dd.txt{color:#666;padding:20px 20px 20px 20px;}
.newslist-lr dl dd.more{margin-left:20px; border:2px solid #1358a8; border-radius:0px; padding:10px 40px; vertical-align:middle; display:inline-block; -webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s; transition:all .5s; color:#1358a8;}
.newslist-lr dl dd.more i{background:url(../images/pot-more.png) no-repeat bottom center; width:30px; height:27px; display:inline-block; margin-left:10px;}
.newslist-lr:hover{box-shadow: 0 5px 47px 4px rgba(214, 211, 211, .75);}
.newslist-lr:hover dl dd.more{ margin-left:20px; border:2px solid #1358a8; background:#1358a8; color:#fff;}
.newslist-lr:hover dl dd.more i{background:url(../images/pot-more-h.png) no-repeat bottom center; width:30px; height:27px; display:inline-block; margin-left:10px; transition: all .4s linear;}
.newslist-lr .img-box{overflow:hidden; border-radius:0px; margin:30px 0px 30px 0px;}
.newslist-lr .img-box img{transition:opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;-moz-transition:opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;-o-transition:opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;-webkit-transition:opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out}
.newslist-lr:hover .img-box img{-webkit-transform:scale(1.1);transform:scale(1.1); cursor:pointer;}

.detail-title h3{font-size:18px; text-align:center;}

/*联系我们*/
.ny-contact-wrap{background-color:#f8f8f8;}
.ny-contact-left{min-height:auto; background:none;}
.ny-contact-add{padding-bottom:20px;}
.ny-contact-add h2{font-size:18px; font-weight:bold; padding-bottom:10px;}
.ny-contact-add p{font-size:16px; color:#666666;}

.ny-contact-add p.zmap{font-size:14px; color:#999999; padding-top:20px;}
.ny-contact-add p.zmap a{color:#999999;}
.ny-contact-add p.zmap i{margin-right:10px; color:#999999; font-size:16px; vertical-align:middle;}

.ny-contact-tel{padding-bottom:20px;}
.ny-contact-tel h2{ font-size:18px; font-weight:normal; padding-bottom:10px;}
.ny-contact-tel p{ padding-bottom:10px; font-size:16px; font-weight:bold; color:#1358a8;}
.ny-contact-tel p.ser{}
.ny-contact-tel p.phone{}
.ny-contact-tel p.mobile{}

.ny-contact-qrcode{padding-bottom:40px;}
.ny-contact-qrcode h2{ font-size:16px; font-weight:normal; padding-bottom:10px;}

/* 在线留言表单 */
.feedback-title{ padding-bottom:30px;}
.feedback-title h4{ font-size:18px; font-weight:bold; padding-bottom:10px;}

.index-pro-bg{background:none;}

}
@media only screen and (min-width: 768px) {}
/*ipad*/
@media only screen and (min-width: 769px) and (max-width: 992px) {}
/*992px以上*/
@media only screen and (min-width: 992px) {
	.tt-header{position:relative; background:rgba(255,255,255,1);}
	
	/*top-inner indext和heder-2.html的LOGO上下间距*/
	.tt-header .top-inner{position:relative; float:left; padding-top:15px;}
	
	.tt-header .toggle-block{display:block!important;float:right}
	.tt-header .toggle-block .container{width:100%;padding-left:0;padding-right:0}
	.tt-header .main-nav{display:inline-block;vertical-align:top}
	.tt-header .main-nav>ul>li{position:relative;float:left;list-style:none; font-weight:bold;}
	.tt-header .main-nav>ul>li i{display:none;}
	
	
	.tt-header .main-nav>ul>li>a{display:block;position:relative;padding:32px 24px}/*默认左右间距*/
	.tt-header .main-nav>ul>li:last-child>a{padding-right:0;}
	.tt-header .main-nav>ul>li.active,.tt-header .main-nav>ul>li:hover{color:#1358a8}
	.tt-header .main-nav>ul>li.active>a,.tt-header .main-nav>ul>li:hover>a{color:#1358a8}
	
	.tt-header .main-nav>ul>li>ul{display:block;position:absolute;box-shadow:0 0 25px 0 rgba(0,0,0,0);top:100%;left:0;width:200px;background:#333333;visibility:hidden;opacity:0;-webkit-transform:translateY(40px);-moz-transform:translateY(40px);-ms-transform:translateY(40px);transform:translateY(40px);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.tt-header .main-nav>ul>li:hover>ul{visibility:visible;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.tt-header .main-nav>ul>li>ul>li{border-bottom:1px solid #444;text-align:left;list-style:none}
	.tt-header .main-nav>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>a{display:block;position:relative;font-size:14px;line-height:18px;color:#fff;padding:15px 20px 15px 20px;}
	.tt-header .main-nav>ul>li.active>ul li a{color:#fff;padding-left:20px}
	.tt-header .main-nav>ul>li>ul>li{position:relative}
	.tt-header .main-nav>ul>li>ul>li>a:hover{background:#1358a8;color:#fff}
	
	.tt-header .main-nav>ul>li>ul.menu02{width:140px;}
	.tt-header .main-nav>ul>li>ul.menu02>li{ text-align:center;}
	
	.tt-header .main-nav>ul>li>ul>li>ul{display:block;position:absolute;top:0;left:100%;width:200px;background:#333333;visibility:hidden;opacity:0;-webkit-transform:translateY(40px);-moz-transform:translateY(40px);-ms-transform:translateY(40px);transform:translateY(40px);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;list-style:none}
	.tt-header .main-nav>ul>li:nth-last-child(1)>ul>li>ul,.tt-header .main-nav>ul>li:nth-last-child(2)>ul>li>ul{left:auto;right:100%;margin-right:0}
	.tt-header .main-nav>ul>li>ul>li:hover>ul{visibility:visible;opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.tt-header .main-nav>ul>li>ul>li>ul>li{border-bottom:1px solid #444;}
	.tt-header .main-nav>ul>li>ul>li>ul>li:last-child{border-bottom:0}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a{display:block;position:relative;font-size:14px;line-height:18px;color:#fff;padding:15px 20px 15px 20px}
	.tt-header .main-nav>ul>li>ul>li>ul>li>a:hover{background:#1358a8;color:#fff;}
	
	.tt-header .menu-toggle{padding-left:5px}/*右侧箭头*/
	.tt-header.stick{position:fixed;left:0;width:100%; background:rgba(255,255,255,1); -webkit-box-shadow:0 0 10px rgba(0,0,0,.1);-moz-box-shadow:0 0 10px rgba(0,0,0,.1);box-shadow:0 0 10px rgba(0,0,0,.1)}

	
	
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
	.tt-header .main-nav>ul>li>ul>li>ul{left:auto;right:100%}
}

@media only screen and (min-width: 1024px) {} /*>=1024的设备*/
@media only screen and (min-width: 1100px) {} /*>=1100的设备*/
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 1199px) and (max-width: 1680px) {
	
}
@media only screen and (min-width: 1280px) {} /*>=1280的设备*/
@media only screen and (min-width: 1366px) {}  
@media only screen and (min-width: 1440px) {} 
@media only screen and (min-width: 1680px) {} 
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
	.container{width:1400px;}
}
@media only screen and (min-width: 1920px) {
	
} 

